$(document).ready(function () {
		$('a.submit').live('click', function(){
	//		alert($(this).closest('form').attr('action'));
		//	 alert(1);
			$(this).closest('form').submit();
		//	$(this).parents('form').submit();
		//	alert($(this).parent('form').submit());
			
		});

		$(':input').not('.cke_source').live('keypress',function(event) {
			 if (event.keyCode == '13') {
						  	//	  alert('aaa');
						  //	event.preventDefault();
					     $(this).parent('form').submit();
 						$(this).parents('form').submit();
					   }
					  
		});
});